Bug 1178395

Summary: perl-MCE-1.522 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-MCEAssignee: Petr Ĺ abata <psabata>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jplesnik, perl-devel, ppisar, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-MCE-1.522-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-23 16:24:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-01-04 00:51:09 UTC
Latest upstream release: 1.522
Current version/release in Fedora Rawhide: 1.521-1.fc22
URL: http://search.cpan.org/dist/MCE/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2015-01-05 17:07:01 UTC
perl-MCE-1.522-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-MCE-1.522-1.fc21

Comment 2 Fedora Update System 2015-01-05 17:07:58 UTC
perl-MCE-1.522-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-MCE-1.522-1.fc20

Comment 3 Fedora Update System 2015-01-05 17:09:55 UTC
perl-MCE-1.522-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-MCE-1.522-1.fc19

Comment 4 Fedora Update System 2015-01-05 17:10:15 UTC
perl-MCE-1.522-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-MCE-1.522-1.el7

Comment 5 Fedora Update System 2015-01-05 17:10:49 UTC
perl-MCE-1.522-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-MCE-1.522-1.el6

Comment 6 Fedora Update System 2015-01-28 21:40:33 UTC
perl-MCE-1.522-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-01-28 21:42:55 UTC
perl-MCE-1.522-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-01-30 04:43:26 UTC
perl-MCE-1.522-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-01-30 04:45:00 UTC
perl-MCE-1.522-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.